<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>TKI</title>
        <link rel='stylesheet' type='text/css' href='popup.css'>
    </head>
    <body>
        <nav>
            <a id='options' href='/'>options</a>
            <img src='images/logo32.png'/>
        </nav>
        <button id='register'>Register Now!</button>
        <button id='post-bindings'>Post Bindings</button>
        <button id='update-trust'>Update Set of Trusted Users</button>
        <div>
            <input type='checkbox' id='send-votes' name='send-votes' value='on'>
            <label for='send-votes'>Send new key bindings and vote for existing.</label>
        </div>
        <h2 id=num-visitors></h2>
        <script src='js/web3.js'></script>
        <script src='popup.js'></script>
    </body>

</html>
